Bug 1335083 - No JDV 6.3.0 specific ODBC drivers available
Summary: No JDV 6.3.0 specific ODBC drivers available
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Productization
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: ---
Assignee: Jan
QA Contact: Jan Stastny
URL:
Whiteboard:
Depends On:
Blocks: 1323539
TreeView+ depends on / blocked
 
Reported: 2016-05-11 10:20 UTC by Jan Stastny
Modified: 2017-06-26 12:39 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-26 12:39:44 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker JBDVPL-322 0 Major Verified Upgrade the DV ODBC drivers to the latest Postgres ODBC drivers or at least 9.03.04 2017-11-21 02:33:56 UTC

Description Jan Stastny 2016-05-11 10:20:00 UTC
Description of problem:
ODBC drivers haven't been provided for DV 6.3.0.

Version-Release number of selected component (if applicable):
DV 6.3.0 ER3

Comment 5 Debi Rieden 2017-06-26 12:39:44 UTC
Closing this, since DV 6.3 was GA last year.

I filed a Jira to track this request for DV 6.4, which is planned for this year.
https://issues.jboss.org/browse/JBDVPL-493 - JDV 6.4 ODBC Drivers


Note You need to log in before you can comment on or make changes to this bug.